tar pro 10.1, LE 2005 a 2006

MDKSA-2006:046:  byly objeveno několik chyb v programu tar. Opravné balíčky jsou k dispozici pro Mandriva Linux verze 10.1, LE 2005 a 2006.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login